Crashes on JIT, missing XNA 2.0 (Works in 3.0??)

Aug 29, 2009 at 11:22 PM
Edited Aug 29, 2009 at 11:23 PM

I can't seem to get it to work in 3.0 as it seems to be requiring the XNA 2.0 framework. What can I do to get this to work in XNA 3.0? The library crashes when it JIT's the VideoPlayer methods and gives me this error:


"Could not load file or assembly 'Microsoft.Xna.Framework, Version=2.0.0.0, Culture=neutral, PublicKeyToken=6d5c3888ef60e27d' or one of its dependencies. The system cannot find the file specified."